@charset "UTF-8";
/* CSS Document */
#dcms_layoutPageBlock {
  background: #ffffff;
  font-size: clamp(15px, 0.838rem + 0.38vw, 18px);
  line-height: 1.7;
  font-family: "Zen Maru Gothic", sans-serif;
  font-weight: 700;
  font-style: normal;
}
#dcms_layoutPageBlock, #dcms_layoutPageBlock p, #dcms_layoutPageBlock a {
  color: #005078;
}
#dcms_layoutPageBlock img {
  width: 100%;
  height: auto;
  max-width: 100%;
  aspect-ratio: auto;
}
#dcms_layoutPageBlock a:hover {
  opacity: 0.7;
}
#dcms_layoutPageBlock h1, #dcms_layoutPageBlock h2, #dcms_layoutPageBlock h3 {
  margin: 0;
}
#dcms_layoutPageBlock ul {
  list-style: none;
}
.cv_area {
  display: none;
}
/* ===========================

   共通

=========================== */
.sany-section {
  width: 100%;
}
.sany-section__inner {
  max-width: 980px;
  width: 100%;
  margin: 0 auto;
  text-align: center;
}
@media only screen and (max-width: 1080px) {
  .sany-section__inner {
    padding: 0 20px;
  }
}
[class^="h2_title-"] {
  font-family: "Rubik", sans-serif;
  font-optical-sizing: auto;
  font-weight: 900;
  font-style: normal;
  font-size: clamp(50px, 2.642rem + 2.06vw, 67px);
  letter-spacing: 0.13em;
  margin-bottom: 44px !important;
  line-height: 1;
}
[class^="h2_title-"] .sub_title {
  display: block;
  font-size: clamp(14px, 0.705rem + 0.73vw, 20px);
  font-family: "Zen Maru Gothic", sans-serif;
  font-weight: 600;
  font-style: normal;
  line-height: 24px;
  letter-spacing: 0.2em;
  margin-top: 10px;
}
.sany-news__title {
  margin-bottom: 35px;
}
.c-title--xl {
  margin-bottom: 85px;
}
.c-title--md {
  margin-bottom: 35px;
}
.l-section {
  padding: 100px 0px;
}
#news.l-section {
  padding: 140px 0px 100px;
}
.l-section--small {
  padding: 50px 20px;
}
.l-section--large {
  padding: 120px 20px;
}
.bg_blue {
  background-color: #59c3e1;
}
.bg_blueLight {
  background-color: #EEF9FC;
}
.f_blue {
  color: #59C3E1 !important;
}
.f_wh {
  color: #ffffff !important;
}
.f-size80 {
  font-size: 80%;
  display: inline-block !important;
}
/*btn*/
.sany__btnWrap_blue {
  margin: 0 auto;
}
.sany__btnWrap_blue a {
  background-color: #59c3e1;
  text-align: center;
  color: #fff !important;
  line-height: 65px;
  border-radius: 32px;
  display: block;
  position: relative;
  border: 1px solid #59c3e1;
}
.sany__btnWrap_blue a:hover {
  background-color: #fff;
  color: #59c3e1 !important;
  opacity: 1 !important;
}
.sany__btnWrap_blue a:after {
  content: "";
  position: absolute;
  right: 25px;
  top: 50%;
  width: 10px;
  height: 10px;
  border-top: 2px solid #fff;
  border-right: 2px solid #fff;
  transform: translateY(-50%) rotate(45deg);
}
.sany__btnWrap_blue a:hover:after {
  border-top: 2px solid #59c3e1;
  border-right: 2px solid #59c3e1;
}
/*page top*/
a.pagetop {
  background-image: url("../image/sany_pagetop.png") !important;
  width: 122px;
  height: 122px;
  background-size: 122px auto;
}
a.pagetop:hover {
  box-shadow: none !important;
  transform: translateY(-5px);
}
@media only screen and (max-width: 690px) {
  #topcontrol {
    display: block !important;
  }
  a.pagetop {
    width: 98px;
    height: 98px;
    background-size: 98px auto;
  }
}
/**bnr*/
.sany_bnr__wrap {
  max-width: 940px;
  width: 100%;
  margin: clamp(40px, 5.56vw + 20px, 80px) auto 0px;
}
.sany_bnr__item {
  margin-top: 48px;
}
.sany_bnr__item:first-child {
  margin-top: 0px;
}
.sany_bnr__item--linestamp {
  position: relative;
}
.sany_deco {
  position: absolute;
}
.sany_bnr__item--linestamp-icon {
  width: clamp(100px, 8.89vw + 68px, 164px);
  height: auto;
  position: absolute;
  top: -30px;
  left: -10px;
}
.u-visually-hidden {
  position: absolute !important;
  width: 1px !important;
  height: 1px !important;
  margin: -1px !important;
  padding: 0 !important;
  overflow: hidden !important;
  clip: rect(0 0 0 0) !important;
  white-space: nowrap !important;
  border: 0 !important;
}
._pc {
  display: block;
}
._sp {
  display: none;
}
@media (max-width:768px) {
  ._pc {
    display: none;
  }
  ._sp {
    display: block;
  }
  .l-section, #news.l-section {
    padding: 50px 0px;
  }
}
/*-------------------------------



MV



--------------------------------*/
#mv {
  margin-top: 100px;
  width: 100%;
  background: #59c3e1;
  padding: 60px 0;
}
.sany_mv-wrap {
  max-width: 950px;
  width: 100%;
  margin: 0 auto;
  position: relative;
  padding: clamp(30px, calc(115.26px - 7.89vw), 60px) 0 0;
}
/* サニーアニメ */
.sany_mv-anime {
  width: 100%;
  max-width: 950px;
  margin: 0 auto;
  position: relative;
  aspect-ratio: 950 / 500;
}
.sany_mv-anime img {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  object-fit: contain;
  opacity: 0;
  animation: sanyAnime .3s steps(1) infinite;
}
.sany_mv-anime img:nth-child(1) {
  animation-delay: 0s;
}
.sany_mv-anime img:nth-child(2) {
  animation-delay: .1s;
}
.sany_mv-anime img:nth-child(3) {
  animation-delay: .2s;
}
@keyframes sanyAnime {
  0% {
    opacity: 1;
  }
  33% {
    opacity: 0;
  }
  100% {
    opacity: 0;
  }
}
.sany_mv-flyanime {
  width: 100%;
  max-width: 950px;
  margin: 0 auto;
  position: relative;
  aspect-ratio: 950 / 500;
}
.sany_mv-flyanime img {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  object-fit: contain;
}
/* テキスト */
.sany_mv_txt {
  position: absolute;
  top: 0;
  left: 50%;
  transform: translateX(-50%);
  width: 11.5em;
  color: #fff;
  font-size: clamp(18px, calc(12.32px + 0.53vw), 20px);
  text-align: left;
  white-space: pre-wrap;
  letter-spacing: 0.1em;
}
.sany_mv_txt span {
  opacity: 0;
}
.sany_mv_txt span.show {
  opacity: 1;
  transition: opacity .1s;
}
/* ロゴ */
.sany_mv-logo {
  max-width: 500px;
  width: 100%;
  margin: 0 auto;
}
.sany_mv-logo img {
  width: 100%;
  height: auto;
}
/* tablet */
@media(max-width:1200px) {
  #mv {
    margin-top: 60px;
    padding: 30px;
  }
}
/* sp */
@media(max-width:768px) {
  #mv {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    height: calc(100vh - 58px);
    height: calc(100dvh - 58px);
    overflow: hidden;
  }
  .sany_mv-anime {
    max-width: none;
    width: 160%;
    margin-left: -30%;
    margin-right: -30%;
  }
  .sany_mv-flyanime {
    max-width: none;
    width: 160%;
    margin-left: -30%;
    margin-right: -30%;
  }
  .sany_mv_txt {
    top: -40px;
  }
}
@media(max-width:488px) {
  .sany_mv-anime {
    width: 140%;
    margin-left: -20%;
    margin-right: -20%;
  }
  .sany_mv-flyanime {
    width: 140%;
    margin-left: -20%;
    margin-right: -20%;
  }
}
/*-------------------------------



lead



--------------------------------*/
#lead {
  padding-bottom: clamp(70px, calc(100px + (250 - 70) * ((100vw - 768px) / (1200 - 768))), 250px);
  position: relative;
}
#lead h2 {
  margin-bottom: 60px;
}
#lead img {
  display: block;
}
.sany-section__text {
  max-width: 792px;
  width: 100%;
  height: auto;
  margin: 0 auto;
}
.sany-section__text h2 {
  margin-bottom: 60px;
}
.sany-section__text img {
  width: 100%;
  height: auto;
}
.sany-section__text img, .sany-section__text span {
  opacity: 0;
  transform: translateY(20px);
  transition: opacity .6s ease, transform .6s ease;
}
/* 表示 */
.sany-section__text.show img, .sany-section__text.show span {
  opacity: 1;
  transform: translateY(0);
}
/* 時間差 */
.sany-section__text.show img {
  transition-delay: 0s;
}
.sany-section__text.show .sany-section__text-mds {
  transition-delay: .2s;
}
.sany-section__text.show span:nth-of-type(1) {
  transition-delay: .4s;
}
.sany-section__text.show span:nth-of-type(2) {
  transition-delay: .6s;
}
.sany-section__text.show span:nth-of-type(3) {
  transition-delay: .8s;
}
.sany-section__text.show span:nth-of-type(4) {
  transition-delay: 1s;
}
.sany-section__text.show span:nth-of-type(5) {
  transition-delay: 1.2s;
}
.sany-section__text.show span:nth-of-type(6) {
  transition-delay: 1.4s;
}
.sany-section__text.show span:nth-of-type(7) {
  transition-delay: 1.6s;
}
.sany-section__text.show span:nth-of-type(8) {
  transition-delay: 1.8s;
}
.sany-section__text.show span:nth-of-type(9) {
  transition-delay: 2s;
}
.sany-section__text span {
  display: block;
  margin-bottom: 28px;
}
.sany-section__text-mds {
  max-width: 552px;
  width: 100%;
  height: auto;
  margin: 60px auto 30px;
}
/* サニー */
.sany_slide-in {
  position: absolute;
  z-index: 1;
  width: clamp(380px, -8.454rem + 69.61vw, 630px);
  right: clamp(-100px, -4.02rem + -4.64vw, -120px);
  bottom: -260px;
  transform: rotate(5deg);
  transform-origin: bottom right;
  opacity: 1;
  transition: transform 0.8s ease;
}
.sany_slide-in img {
  transform: rotate(-12deg) scale(1);
  transition: transform 0.25s ease;
}
/* PC hover */
@media (hover: hover) and (pointer: fine) {
  .sany_slide-in:hover img {
    transform: rotate(-22deg) scale(1);
  }
}
/* スマホタップ用 */
.sany_slide-in img.sany-slide-tap {
  transform: rotate(-22deg) scale(1);
}
@media (max-width:768px) {
  #lead .sany-section__inner {
    padding-bottom: 100px;
  }
  .sany_slide-in {
    width: clamp(330px, 10.487rem + 43.26vw, 500px);
    bottom: clamp(-140px, -100px + (100vw - 375px) * (-40 / 393), -100px);
  }
}
/*-------------------------------



NEWS



--------------------------------*/
.sany-news__wrap {
  display: flex;
  align-items: flex-start;
  gap: clamp(20px, -78.464px + 12.82vw, 60px);
  margin-bottom: 55px;
}
.sany-news__wrap .col {
  flex: 1;
  border-radius: 0px;
  overflow: hidden;
  transition: all 0.5s;
}
.sany-news__wrap .col .dlb_media_left {
  width: 100%;
  overflow: hidden;
  border-radius: 20px;
}
.sany-news__wrap .col .dlb_media_left .dlb_media_left_in {
  background-size: cover;
  background-position: center;
  width: 100%;
  aspect-ratio: 4 / 3;
  transition: all 0.5s;
  position: relative;
}
.sany-news__wrap .col:hover .dlb_media_left .dlb_media_left_in {
  transform: scale(1.1);
}
.sany-news__wrap .col .dlb_media_right {
  padding-top: 20px;
  display: flex;
  flex-wrap: wrap;
  gap: 10px;
  justify-content: space-between;
  align-items: center;
}
.sany-news__wrap .col .dlb_media_cate {
  flex: 1;
}
.sany-news__wrap .col .dlb_media_cate span {
  display: block;
  background-color: #59c3e1;
  color: #ffffff;
  border-radius: 20px;
  padding: 0 15px;
  float: left;
  font-size: clamp(14px, 0.9rem + 0.5vw, 18px);
}
.sany-news__wrap ul.tag_list {
  display: none;
}
.sany-news__wrap .col .dlb_media_time {
  font-size: clamp(12px, 0.9rem + 0.5vw, 16px);
  color: #59C3E1;
  text-align: right;
  font-weight: 700;
  letter-spacing: 1px;
}
.sany-news__wrap h3.dlb_media_title.mh {
  margin-top: 8px;
  font-size: 16px;
  text-align: left;
}
.on_hover {}
.on_hover:hover .dlb_media_left .dlb_media_left_in {
  transform: translateY(-5px);
  box-shadow: 0 0px 6px 3px rgb(0 0 0 / 10%);
}
.news-dots {
  display: none;
}
/*btn*/
.sany-news__more {
  text-align: right;
}
.sany-news__more a {
  border-radius: 20px;
  padding: 5px 20px;
  display: inline-block;
  background-color: #005078;
  border: 1px solid #005078;
  color: #fff !important;
  text-align: center;
  font-size: 1.2rem;
}
.sany-news__more a:hover {
  background-color: #fff;
  color: #005078 !important;
}
.sany_news__btn {
  width: 310px;
}
@media (max-width:768px) {
  .sany-news__wrap {
    display: flex;
    overflow-x: auto;
    scroll-snap-type: x mandatory;
    gap: 20px;
    padding-bottom: 20px;
    margin-bottom: 20px;
  }
  /* スクロールバー表示 */
  .sany-news__wrap::-webkit-scrollbar {
    height: 6px;
  }
  .sany-news__wrap::-webkit-scrollbar-track {
    background: #eee;
  }
  .sany-news__wrap::-webkit-scrollbar-thumb {
    background: #59C3E1;
    border-radius: 10px;
  }
  /* カードサイズ */
  .sany-news__wrap .col {
    flex: 0 0 80%;
    scroll-snap-align: start;
  }
  /*btn*/
  .sany_news__btn {
    width: 100%;
  }
  .news-dots {
    display: flex;
    justify-content: center;
    gap: 10px;
    margin-top: 15px;
    margin-bottom: 40px;
    font-size: 0;
  }
  .news-dots span {
    width: 15px;
    height: 15px;
    border-radius: 50%;
    background: #fff !important;
    border: 2px solid #59C3E1;
    display: block;
    box-sizing: border-box;
  }
  .news-dots span.active {
    background: #59C3E1 !important;
  }
}
/************************************/
.sany-news__top {
  padding: 20px;
  background-color: #fff;
  border-radius: 7px;
  position: relative;
  margin-bottom: 30px;
}
.sany-news__list li {
  display: flex;
  align-items: baseline;
  gap: 20px;
  border-top: 1px dashed #666;
  padding: 10px 0px;
}
.sany-news__list li:first-child {
  border: none;
}
/* 左上の線 */
.sany-news__top::before {
  content: "";
  position: absolute;
  top: -3px;
  left: -3px;
  width: 25px;
  height: 25px;
  background: url("../image/sany_news-item01.png") no-repeat center / contain;
}
/* 右下の線 */
.sany-news__top::after {
  content: "";
  position: absolute;
  bottom: -3px;
  right: -3px;
  width: 25px;
  height: 25px;
  background: url("../image/sany_news-item02.png") no-repeat center / contain;
}
.sany-news__label {
  background-color: #ebf064;
  color: #59c3e1;
  padding: 0px 20px;
  text-align: center;
  border-radius: 15px;
  display: inline-flex;
  align-items: center;
  justify-content: center;
}
.sany-news__label-date {
  display: flex;
  gap: 10px;
  align-items: center;
}
.sany-news__headline {
  display: inline-block;
  text-align: left;
}
/* スマホ対応 */
@media (max-width: 768px) {
  .sany-news__list li {
    flex-direction: column;
    align-items: flex-start;
    gap: 5px;
  }
  .sany-news__label-date {
    flex-direction: row; /* 横並び維持 */
    flex-wrap: wrap; /* 幅が狭い場合は折返し */
  }
  .sany-news__headline {
    width: 100%; /* 新しい行にする */
    margin-top: 5px;
    text-align: left;
  }
}
/*-------------------------------



PROFILE



--------------------------------*/
.sany_profile {
  display: flex;
  align-items: center;
}

/* プロフィール画像 */
.sany_profile__image {
  position: relative;
  flex: 1;
 max-width: 500px;
  min-width: 0;
}
/* スライダー枠 */
.sany_profile__image__slider01 {
  position: relative;
  width: 100%;
  padding-top: 88%;
  opacity: 0;
  visibility: hidden;
  transition: opacity 0.8s ease;
}
.sany_profile__image__slider01.swiper {
  width: 100%;
  height: 100%;
}
/* Swiper構造 */
.sany_profile__image__slider01 .swiper-wrapper {
  height: 100%;
}
.sany_profile__image__slider01 .swiper-slide {
  display: flex;
}
/* 画像 */
.sany_profile__image__slider01 img {
  width: 100%;
  height: auto;
  display: block;
  transform: scale(0.9);
  transition: transform 0.6s ease;
}
/* アクティブ時（拡大） */
.sany_profile__image__slider01 .swiper-slide-active img {
  transform: scale(1);
}
/* ドット */
.sany_profile-dots {
  position: static !important;
  margin-top: 10px;
}
.sany_profile-dots .swiper-pagination-bullet {
  width: 15px;
  height: 15px;
  border-radius: 50%;
  border: 2px solid #fff;
  background: transparent;
  opacity: 1;
  margin: 0 6px;
}
.sany_profile-dots .swiper-pagination-bullet-active {
  background: #fff;
}
/* プロフィールリスト */
.sany_profile__list {
  font-weight: 500 !important;
}
.sany_profile__content {
  text-align: left;
  display: flex;
  flex-direction: column;
  justify-content: center;
	flex: 1;
}
.sany_profile__item {
  display: flex;
  align-items: center;
  gap: 20px;
  margin-bottom: 20px;
}
.sany_profile__item:last-child {
  margin-bottom: 0 !important;
}
.sany_profile__label {
  background: #fff;
  color: #59c3e1;
  padding: 5px 18px;
  border-radius: 999px;
  text-align: center;
  min-width: 150px;
}
.sany_profile__data {
  margin: 0;
  color: #fff;
  line-height: 1.6;
  letter-spacing: 0.1em;
}
/* ========================================

スマホ

======================================== */
@media (max-width:768px) {
  .sany_profile {
    display: block;
  }
  .sany_profile__image {
	  flex: none;
	  width: 100%;
    max-width: none;
    margin-bottom: 50px;
  }
  .sany_profile__image__slider01 {
    padding-top: 0;
    display: flex;
    overflow-x: auto;
    width: 100%;
  }
.sany_profile__image__slider01 img {
    transform: scale(0.9);
  }

  .sany_profile__image__slider01 .swiper-slide-active img {
    transform: scale(1);
  }
	.sany_profile__content {
    flex: none;
    width: 100%;
  }
  .sany_profile__label {
    padding: 5px 0;
    min-width: 120px;
  }
}
/*------------------------------



favorite-



--------------------------------*/
.h2_title-favorite {
  margin-bottom: clamp(44px, calc(307px - 24.4vw), 120px) !important;
}
.sany_favorite_wrap {
  background-color: #fff;
  border-radius: clamp(300px, calc(53.8px + 32.05vw), 400px);
  padding: clamp(30px, calc(100px + (30 - 100) * ((100vw - 768px) / (1080 - 768))), 100px) 160px;
  position: relative;
}
/* 飾り */
.sany_deco {
  position: absolute;
}
.deco-left {
  top: -120px;
  left: 50px;
  width: 250px !important;
}
.deco-right {
  top: -90px;
  right: 60px;
  width: 160px !important;
}
/* 商品紹介 */
.sany_favorite__slider {
  position: relative;
  width: 100%;
  
  margin: 0 auto;
}
/* スライドはSwiperに任せる */
.swiper-slide {
  width: 100%;
}

/* アニメ用だけ残す */
.sany_favorite__item {
  opacity: 1;
  position: relative;
	pointer-events: auto;
}

/* フェード用（Swiperに合わせる） */
.swiper-slide {
  opacity: 0;
  transition: opacity 0.6s ease;
}

.swiper-slide-active {
  opacity: 1;
}
.sany_favorite__item {
  width: 100%;
  top: 0;
  left: 0;
  transition: opacity 0.4s ease;
}
.sany_favorite__item.is_favo-active {
  pointer-events: auto;
}
.sany_favorite__item.is_favo-active {
  opacity: 1;
}
.sany_favorite__text {
  margin-bottom: 30px;
}
.sany_favorite__subtext {
  display: block;
  margin-bottom: 30px;
  font-size: 18px;
  position: relative;
}
.sany_favorite__subtext::after {
  content: "";
  position: absolute;
  left: 50%;
  transform: translateX(-50%);
  bottom: -20px;
  width: 20%;
  border-bottom: 5px solid #59C3E1;
}
.sany_favorite__name {
  font-size: clamp(22px, 1.091rem + 1.21vw, 32px);
  display: block;
  line-height: 1.2;
  margin-bottom: 5px;
  height: 2em;
}
.sany_favorite__name ruby {}
.sany_favorite__name rt {
  font-size: 10px;
  line-height: 1;
}
.sany_favorite__image {
  width: 266px;
  margin: 0 auto;
}
/* 矢印　*/
.sany_favorite__slider .sany_favorite__arrow {
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  width: 80px;
  height: 100px;
  border-radius: 40px;
  background: #59c3e1;
  color: #fff;
  border: none;
  font-size: 60px;
  line-height: 100px;
  cursor: pointer;
  padding: 0;
  appearance: none;
  -webkit-appearance: none;
}
.sany_favorite__slider .swiper-button-next.next:after {
  content: "";
  position: absolute;
  right: 50%;
  top: 50%;
  width: 16px;
  height: 16px;
  border-top: 3px solid #fff;
  border-right: 3px solid #fff;
  transform: translateY(-50%) rotate(45deg);
  margin-right: -8px;
}
.swiper-button-prev:after {
  content: "";
  position: absolute;
  left: 50%;
  top: 50%;
  width: 16px;
  height: 16px;
  border-top: 3px solid #fff;
  border-left: 3px solid #fff;
  transform: translateY(-50%) rotate(-45deg);
  margin-left: -8px;
}
.sany_favorite__slider .sany_favorite__arrow.prev {
  left: 0px;
}
.sany_favorite__slider .sany_favorite__arrow.next {
  right:0px;
}
.sany_favorite__slider .sany_favorite__arrow:hover {
  opacity: 0.6;
}
/* ドット */
.sany_favorite__dots {
  position: static !important;
  margin-top: 10px;
}
.sany_favorite__dots .swiper-pagination-bullet {
  width: 15px;
  height: 15px;
  border-radius: 50%;
  border: 2px solid #59c3e1 !important;
  background: transparent;
  opacity: 1;
  margin: 0 6px;
}
.sany_favorite__dots .swiper-pagination-bullet-active {
  background: #59c3e1;
}
/*btn*/
.swiper-button-prev::after,
.swiper-button-next::after {
  font-size: 0;
	    content: "" !important;
}
.sany_favorite__arrow {
  position: absolute;
}
.sany_favorite__btn {
  width: 310px;
}
.sp_space {
  display: inline-block;
  width: 6px;
}
.sany_favorite__image {
  position: relative;
  aspect-ratio: 532 / 460;
}
.sany_favorite__image img {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
}
/* 初期状態 */
.sany_favorite__image img {
  transform: scale(0.5);
  opacity: 0;
}
/* 商品（1枚目） */
.sany_favorite__image img:nth-child(1) {
  position: relative;
  z-index: 1;
}
/* 背景（2枚目） */
.sany_favorite__image img:nth-child(2) {
  z-index: 1;
}
/* 背景（先に出る） */
.sany_favorite__item.is_favo-active .sany_favorite__image img:nth-child(2) {
  animation: popInBg 0.6s cubic-bezier(0.68, -0.6, 0.32, 1.6) forwards;
}
/* 商品（あとから出る） */
.sany_favorite__item.is_favo-active .sany_favorite__image img:nth-child(1) {
  animation: popInMain 0.7s cubic-bezier(0.68, -0.6, 0.32, 1.6) forwards;
  animation-delay: 0.3s;
}
/*----------------------------------

スクロール表示用

-------------------------------------*/
.sany_favorite__item.is-visible .sany_favorite__image img:nth-child(2) {
  animation: popInBg2 0.6s cubic-bezier(0.68, -0.6, 0.32, 1.6) forwards;
}
.sany_favorite__item.is-visible .sany_favorite__image img:nth-child(1) {
  animation: popInMain2 0.7s cubic-bezier(0.68, -0.6, 0.32, 1.6) forwards;
  animation-delay: 0.3s;
}
@keyframes popInBg {
  0% {
    transform: scale(0.3);
    opacity: 0;
  }
  100% {
    transform: scale(1);
    opacity: 1;
  }
}
@keyframes popInMain {
  0% {
    opacity: 0;
    transform: translateY(30px) scale(0.5);
  }
  100% {
    opacity: 1;
    transform: translateY(0) scale(1);
  }
}
@keyframes popInBg2 {
  0% {
    transform: scale(0.5);
    opacity: 0;
  }
  70% {
    transform: scale(1.15);
  }
  100% {
    transform: scale(1);
    opacity: 1;
  }
}
@keyframes popInMain2 {
  0% {
    opacity: 0;
    transform: translateY(30px) scale(0.8);
  }
  60% {
    transform: translateY(-5px) scale(1.12);
  }
  80% {
    transform: translateY(0) scale(0.97);
  }
  100% {
    opacity: 1;
    transform: translateY(0) scale(1);
  }
}
@media (max-width: 768px) {
  .sp_space {
    display: block;
    width: 0px;
  }
}
@media (max-width:768px) {
  #favorite .sany-section__inner {
    padding: 0px;
  }
  .h2_title-favorite {
    margin-bottom: 120px !important;
  }
  .sany_favorite_wrap {
    border-radius: 150px;
    margin-left: -40px;
    margin-right: -40px;
    padding-right: 0px !important;
    padding-left: 0px !important;
  }
  .sany_favorite__slider {
    max-width: none;
  }
  .deco-left {
    top: -85px;
    left: 35px;
    width: 160px !important;
  }
  .deco-right {
    top: -80px;
    right: 50px;
    width: 120px !important;
  }
  /* 矢印　*/
  .sany_favorite__slider .sany_favorite__arrow {
    width: 60px;
    height: 70px;
  }
  .sany_favorite__slider .sany_favorite__arrow.next:after {
    width: 12px;
    height: 12px;
    margin-right: 0px;
  }
  .sany_favorite__slider .sany_favorite__arrow.prev:after {
    width: 12px;
    height: 12px;
    margin-left: 0px;
  }
  .sany_favorite__slider .sany_favorite__arrow.prev {
    left: 30px;
    border-radius: 0 20px 20px 0;
  }
  .sany_favorite__slider .sany_favorite__arrow.next {
    right: 30px;
    border-radius: 20px 0px 0px 20px;
  }
  .sany_favorite__text {
    padding: 0 60px;
    font-size: 14px;
  }
  .sany_favorite__subtext {
    font-size: 14px;
  }
  .sany_favorite__name {
    margin-bottom: 18px;
  }
}
/*-----------------------



contents



------------------------*/
.bg1 {
  position: relative;
  padding: 250px 0;
}
/* 上の背景 */
.bg1::before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 200px; /* 背景画像の高さ */
  background: url("../image/sany_bg1-top.png") repeat-x;
  background-position: top;
  background-size: auto 200px;
  background-color: #EEF9FC;
}
/* 下の背景 */
.bg1::after {
  content: "";
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
  height: 200px;
  background: url("../image/sany_bg1-btm.png") repeat-x;
  background-position: top;
  background-size: auto 200px;
  background-color: #EEF9FC;
}
.bg1::before,
.bg1::after {
  background-repeat: repeat-x;
  transform: translateZ(0);
}
/*壁紙*/
.sany-wallpaper__wrap {
  margin-bottom: 80px;
}
.sany-wallpaper__wrap h3 {
  width: 408px;
  margin: 0 auto 40px !important;
}
/*news 3*/
.sany-wallpaper__list {
  display: flex;
  align-items: flex-start;
  gap: clamp(20px, -3.75rem + 10.42vw, 65px);
}
.sany-wallpaper__item {
  flex: 1;
  margin-bottom: 30px;
}
.sany-wallpaper__thumb {
  background-color: #eeeeee;
  width: 100%;
  aspect-ratio: 4 / 3;
  border-radius: 35px;
  height: auto;
  margin-bottom: 20px;
  overflow: hidden;
}
.sany-wallpaper__thumb img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  display: block;
}
.sany-wallpaper__btn li a {
  border-radius: 20px;
  text-align: center;
  margin-bottom: 10px;
  background-color: #59C3E1;
  color: #fff !important;
  width: 100%;
  line-height: 40px;
  display: block;
  position: relative;
  border: 1px solid #59C3E1;
}
.sany-wallpaper__btn li a::after {
  content: "";
  position: absolute;
  right: 25px;
  top: 50%;
  width: 10px;
  height: 10px;
  border-top: 2px solid #fff;
  border-right: 2px solid #fff;
  transform: translateY(-50%) rotate(45deg);
}
.sany-wallpaper__btn li a:hover {
  background-color: #fff;
  color: #59C3E1 !important;
  opacity: 1 !important;
}
.sany-wallpaper__btn li a:hover::after {
  border-top: 2px solid #59C3E1;
  border-right: 2px solid #59C3E1;
}
.kiyaku {
  font-size: 12px;
}
.kiyaku a {
  color: #59C3E1 !important;
  font-size: 120%;
}
@media (max-width:767px) {
  .bg1 {
    padding: 150px 0;
  }
  .bg1::before {
    height: 100px; /* 背景画像の高さ */
    background-size: auto 100px;
  }
  /* 下の背景 */
  .bg1::after {
    height: 100px;
    background-size: auto 100px;
  }
  .sany-wallpaper__list {
    display: block;
    padding: 0 20px;
  }
  .wall_pc, .wall_pc4k {
    display: none;
  }
  .sany-wallpaper__thumb {
    margin-bottom: 10px;
  }
  .sany-wallpaper__thumb {
    line-height: 50px;
  }
}
@media (max-width:414px) {
  .sany-wallpaper__wrap h3 {
    width: 100%;
  }
}
/*-----------------------------------



PRODUCT



-------------------------------------*/
#sany_product {
  position: relative;
}
#sany_product p span {
  line-height: 2.6;
  display: block;
}
.sany_bnr-sanipak {
  max-width: 640px;
  width: 100%;
  margin: 48px auto 100px;
}
.sany_anime-product {
  width: clamp(250px, calc(250px + (100vw - 375px) * 0.228), 400px);
  height: auto;
  transform: rotate(-10deg);
  position: absolute;
  top: 50px;
  left: 0px;
  transition: transform 0.6s ease;
}
/* スクロール後 */
.sany_anime-product.move {
  transform: rotate(-10deg) translate(60px, -100px);
}
/* 画像 */
.sany_anime-product img {
  transition: transform 0.3s ease;
}
/* PC hover ゆらゆら */
@media (hover: hover) and (pointer: fine) {
  .sany_anime-product:hover img {
    animation: sanyHover 1.2s ease-in-out infinite;
  }
}
@keyframes sanyHover {
  0% {
    transform: rotate(0deg);
  }
  50% {
    transform: rotate(10deg);
  }
  100% {
    transform: rotate(0deg);
  }
}
/* スマホタップ */
.sany-product-tap {
  animation: sanyTap 0.3s ease;
}
@keyframes sanyTap {
  0% {
    transform: rotate(0deg);
  }
  50% {
    transform: rotate(12deg);
  }
  100% {
    transform: rotate(0deg);
  }
}
@media (max-width:768px) {
  .sany_anime-product {
    top: -30px;
    left: -150px;
  }
  .sany_anime-product.move {
    transform: rotate(-10deg) translate(150px, -60px);
  }
}
/*-----------------------------------



SNS



-------------------------------------*/
#sns {
  position: relative;
  padding: 0px 0px 500px;
}
.sns__sany-move {
  max-width: 980px;
  width: 100%;
  margin: 0 auto;
  padding: 0 30px;
  text-align: center;
  position: absolute;
  left: 50%;
  bottom: -130px;
  transform: translate(-50%, 200px);
  opacity: 0;
  transition: transform .9s cubic-bezier(.22, 1, .36, 1), opacity .6s;
}
.sns__sany-move.is-show {
  transform: translate(-50%, 0px); /* ← 40px重なる */
  opacity: 1;
}
/* 青いBOX */
.sns__content {
  margin: 0 auto;
  background: #59c3e1;
  border-radius: 30px;
  padding: 80px 40px;
  text-align: center;
  left: 50%;
}
/* SNSリスト */
.sns__list {
  display: flex;
  justify-content: center;
  gap: 80px;
  list-style: none;
  padding: 0;
  margin: 0;
}
.sns__list li {
  width: 56px;
}
.sns__item img {
  width: 112px;
  height: auto;
}
/* サニー */
.sns__sany-image {
  max-width: 560px;
  width: 100%;
  margin: -30px auto 0;
}
.sns__sany-image img {
  width: 100%;
  height: auto;
}
/* 出現 */
@media (max-width:1080px) {
  #sns {
    padding-left: 50px;
    padding-right: 50px;
    padding-bottom: clamp(250px, 57.1vw + 61px, 500px);
  }
}
@media (max-width:768px) {
  .sns__list {
    gap: 20px;
  }
  .h2_title-sns {
    margin-bottom: 25px !important;
  }
  .sns__content {
    padding: 30px;
  }
  .sns__sany-move {
    bottom: clamp(-120px, calc(-17.14px - 13.39vw), -60px);
  }
}